@import "../base/variable.scss";
@import "../base/mixins.scss";

.dashboard_section{
    .dashboard_inner{
        .right_side_wrap{
            .setting{
                .my_ads_section{
                    padding-bottom: 30px;
                    .tab_area{
                        margin-top: 20px;
                        .left_in{
                            width: 535px;
                            max-width: 100%;
                            .nav-pills{
                                border-bottom: 1px solid $center_line;
                                .nav-link{
                                    color: $offfspra2;
                                    font-size: 16px;
                                    font-weight: 500;
                                    padding-left: 42px;
                                    padding-right: 42px;
                                    &.active{
                                        background-color: white;
                                        color: $black;
                                        border-bottom: 8px solid $primary-color;
                                        border-radius: 0;
                                    }
                                }
                            }
                        }
                    }
                    .tab-content{
                        padding-top: 30px;
                        .tab-pane{
                            .content_area{
                                padding-top: 30px;
                                .ad_area{
                                    background-color: $input;
                                    padding: 20px;
                                    position: relative;
                                    overflow: hidden;
                                    .corner_title{
                                        position: absolute;
                                        z-index: 2;
                                        top: 20px;
                                        left: -77px;
                                        background-color: $light_red2;
                                        padding: 0px 96px;
                                        text-align: center;
                                        transform: rotate(-42deg);
                                        p{
                                            color: $white;
                                            font-size: 14px;
                                            font-weight: 500;
                                            padding-bottom: 0px;
                                            line-height: 50px;
                                        }
                                        &.change_bg1{
                                            background-color: $sky;
                                        }
                                        &.change_bg2{
                                            background-color: $light_green2;
                                        }
                                    }
                                    .inner_area{
                                        @include clearfix();
                                        .left_area{
                                            float: left;
                                            width: 241px;
                                            height: 241px;
                                            position: relative;
                                                img{
                                                    width: 100%;
                                                    height: 100%;
                                                    object-fit: cover;
                                                }
                                            .flag{
                                                position: absolute;
                                                bottom: 10px;
                                                left: 10px;
                                                width: 35px;
                                                height: 25px;
                                                img{
                                                    width: 100%;
                                                    height: 100%;
                                                    object-fit: cover;
                                                }
                                            }
                                            .heart{
                                                position: absolute;
                                                right: 11px;
                                                top: 11px;
                                                a{
                                                    i{
                                                        font-size: 25px;
                                                        color: $black;
                                                    }
                                                }
                                                &.like{
                                                    a{
                                                        i{
                                                            color: $light_red3;
                                                            font-weight: 600;
                                                        }
                                                    }
                                                }
                                            }
                                        }
                                        .right_area{
                                            float: left;
                                            width: calc(100% - 241px);
                                            .content{
                                                @include clearfix();
                                                .left{
                                                    float: left;
                                                    width: 607px;
                                                    padding-left: 20px;
                                                    p{
                                                        font-size: 20px;
                                                        font-weight: 500;
                                                        padding-bottom: 0;
                                                        i{
                                                            font-size: 26px;
                                                        }
                                                    }
                                                    h4{
                                                        font-size: 20px;
                                                        font-weight: 500;
                                                        padding-top: 10px;
                                                    }
                                                    h5{
                                                        font-size: 14px;
                                                        font-weight: 500;
                                                        padding-top: 10px;
                                                    }
                                                    h6{
                                                        font-size: 14px;
                                                        font-weight: 500;
                                                        color: $offfspra2;
                                                        padding-top: 15px;
                                                    }
                                                    .button_area{
                                                        padding-top: 20px;
                                                        text-align: right;
                                                        ul{
                                                            li{
                                                                display: inline-block;
                                                                padding-right: 20px;
                                                                &:last-child{
                                                                    padding-right: 0;
                                                                }
                                                            }
                                                        }
                                                        &.align_left{
                                                            text-align: left;
                                                        }
                                                    }
                                                }
                                                .right{
                                                    width: calc(100% - 607px);
                                                    float: right;
                                                    .icon_area{
                                                        float: right;
                                                        ul{
                                                            li{
                                                                display: inline-block;
                                                                padding-right: 10px;
                                                                a{
                                                                    i{
                                                                        color: $white;
                                                                        background-color: $primary-color;
                                                                        padding: 14px;
                                                                        border-radius: 5px;
                                                                    }
                                                                }
                                                                &:last-child{
                                                                    padding-right: 0;
                                                                }
                                                            }
                                                        }
                                                    }
                                                }
                                            }
                                        }
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}

/* Extra Huge large desktops */
@media (min-width: 3891px) and (max-width: 5120px) {}

/* Extra Huge large desktops */
@media (min-width: 3831px) and (max-width: 3891px) {}

/* Extra Huge large desktops */
@media (min-width: 2840px) and (max-width: 3831px) {}

/* Extra Huge large desktops */
@media (min-width: 2560px) and (max-width: 3850px) {}

/* Extra Huge large desktops */
@media (min-width: 1921px) and (max-width: 2560px) {}

/* Extra Huge large desktops */
@media (min-width: 1920px) {}

/* Extra Huge large desktops */
@media (min-width: 1680px) and (max-width: 1919px) {}

/* Extra Huge large desktops */
@media (min-width: 1600px) and (max-width: 1679px) {}

/* Extra large desktops and mac laptops*/
@media (min-width: 1400px) and (max-width: 1599px) {}

/* Extra large desktops and mac laptops*/
@media (min-width: 1366px) and (max-width: 1499px) {}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .dashboard_section{
        .dashboard_inner{
            .right_side_wrap{
                .setting{
                    .my_ads_section{
                        .tab-content{
                            .tab-pane{ 
                                .content_area{
                                    .ad_area{
                                        .inner_area{ 
                                            .left_area{
                                                width: 199px;
                                                height: 230px;
                                            }
                                            .right_area{
                                                width: calc(100% - 199px);
                                                .content{
                                                    .left{
                                                        width: 346px;
                                                        h4{
                                                            padding-top: 7px;
                                                        }
                                                        h5{
                                                            padding-top: 7px;
                                                        }
                                                        h6{
                                                            padding-top: 12px;
                                                        }
                                                        .button_area{
                                                            ul{
                                                                li{
                                                                    padding-right: 11px;
                                                                    a{
                                                                        &.btn-primary-7{
                                                                            width: 98px;
                                                                            height: 45px;
                                                                            line-height: 41px;
                                                                            font-size: 13px;
                                                                        }
                                                                    }
                                                                }
                                                            }
                                                        }
                                                    }
                                                    .right{
                                                        width: calc(100% - 346px);
                                                        .icon_area{
                                                            ul{ 
                                                                li{
                                                                    padding-right: 8px;
                                                                    a{
                                                                        i{
                                                                           padding: 10px; 
                                                                           font-size: 14px;
                                                                        }
                                                                    }
                                                                }
                                                            }
                                                        }
                                                    }
                                                }
                                            }
                                        }
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
    }
    
}

/* Landscape tablets and ipad */
@media (min-width: 768px) and (max-width: 991px) {
    .dashboard_section{
        .dashboard_inner{
            .right_side_wrap{
                .setting{
                    .my_ads_section{
                        .tab-content{
                            .tab-pane{ 
                                .content_area{
                                    .ad_area{
                                        .inner_area{ 
                                            .left_area{
                                                width: 199px;
                                                height: 230px;
                                            }
                                            .right_area{
                                                width: calc(100% - 199px);
                                                .content{
                                                    .left{
                                                        width: 400px;
                                                        h4{
                                                            padding-top: 7px;
                                                        }
                                                        h5{
                                                            padding-top: 7px;
                                                        }
                                                        h6{
                                                            padding-top: 12px;
                                                        }
                                                        .button_area{
                                                            ul{
                                                                li{
                                                                    a{
                                                                        &.btn-primary-7{
                                                                            width: 110px;
                                                                            height: 45px;
                                                                            line-height: 41px;
                                                                            font-size: 13px;
                                                                        }
                                                                    }
                                                                }
                                                            }
                                                        }
                                                    }
                                                    .right{
                                                        width: calc(100% - 400px);
                                                        .icon_area{
                                                            ul{ 
                                                                li{
                                                                    padding-right: 8px;
                                                                    a{
                                                                        i{
                                                                           padding: 10px; 
                                                                           font-size: 14px;
                                                                        }
                                                                    }
                                                                }
                                                            }
                                                        }
                                                    }
                                                }
                                            }
                                        }
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 576px) and (max-width: 767px) {
    .dashboard_section{
        .dashboard_inner{
            .right_side_wrap{
                .setting{
                    .my_ads_section{
                        .tab_area{
                            margin-top: 0;
                        }
                        .tab-content{
                            .tab-pane{ 
                                .content_area{
                                    padding-top: 18px;
                                    .ad_area{
                                        .inner_area{ 
                                            .left_area{
                                                width: 199px;
                                                height: 230px;
                                            }
                                            .right_area{
                                                width: calc(100% - 199px);
                                                .content{
                                                    .left{
                                                        width: 320px;
                                                        p{
                                                            font-size: 18px;
                                                            i{
                                                                font-size: 23px;
                                                            }
                                                        }
                                                        h4{
                                                            padding-top: 5px;
                                                            font-size: 18px;
                                                        }
                                                        h5{
                                                            padding-top: 5px;
                                                            font-size: 18px;
                                                        }
                                                        h6{
                                                            padding-top: 10px;
                                                        }
                                                        .button_area{
                                                            ul{
                                                                li{
                                                                    padding-right: 12px;
                                                                    a{
                                                                        &.btn-primary-7{
                                                                            width: 89px;
                                                                            height: 41px;
                                                                            line-height: 37px;
                                                                            font-size: 12px;
                                                                        }
                                                                    }
                                                                }
                                                            }
                                                        }
                                                    }
                                                    .right{
                                                        width: calc(100% - 320px);
                                                        .icon_area{
                                                            ul{ 
                                                                li{
                                                                    padding-right: 8px;
                                                                    a{
                                                                        i{
                                                                           padding: 10px; 
                                                                           font-size: 14px;
                                                                        }
                                                                    }
                                                                }
                                                            }
                                                        }
                                                    }
                                                }
                                            }
                                        }
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 361px) and (max-width: 575px) {
    .dashboard_section{
        .dashboard_inner{
            .right_side_wrap{
                .setting{
                    .my_ads_section{
                        .tab_area{
                            margin-top: 0;
                            .left_in{
                                width: 100%;
                                .nav-pills{
                                    .nav-link{
                                        padding-left: 19px;
                                        padding-right: 19px;
                                        &.active{
                                            border-bottom-width: 5px;
                                        }
                                    }
                                }
                            }
                        }
                        .tab-content{
                            padding-top: 15px;
                            .tab-pane{ 
                                .content_area{
                                    padding-top: 15px;
                                    .ad_area{
                                        padding: 12px;
                                        .inner_area{ 
                                            .left_area{
                                                width: 100%;
                                                height: 357px;
                                                .heart{
                                                    a{
                                                        i{
                                                            font-size: 23px;
                                                        }
                                                    }
                                                }
                                                .flag{
                                                    width: 30px;
                                                    height: 21px;
                                                }
                                            }
                                            .right_area{
                                                // width: calc(100% - 199px);
                                                width: 100%;
                                                .content{
                                                    position: relative;
                                                    .left{
                                                        padding-left: 0;
                                                        padding-top: 45px;
                                                        width: 100%;
                                                        &.top-padding{
                                                            padding-top: 11px;
                                                        }
                                                        p{
                                                            font-size: 17px;
                                                            i{
                                                                font-size: 22px;
                                                            }
                                                        }
                                                        h4{
                                                            padding-top: 3px;
                                                            font-size: 17px;
                                                        }
                                                        h5{
                                                            padding-top: 5px;
                                                            font-size: 17px;
                                                        }
                                                        h6{
                                                            padding-top: 8px;
                                                        }
                                                        .button_area{
                                                            text-align: left;
                                                            ul{
                                                                li{
                                                                    padding-right: 8px;
                                                                    a{
                                                                        &.btn-primary-7{
                                                                            width: 100px;
                                                                            height: 41px;
                                                                            line-height: 37px;
                                                                            font-size: 12px;
                                                                        }
                                                                    }
                                                                }
                                                            }
                                                        }
                                                    }
                                                    .right{
                                                        //width: calc(100% - 300px);
                                                        width: 100%;
                                                        .icon_area{
                                                            position: absolute;
                                                            top: 9px;
                                                            right: 0;
                                                            ul{ 
                                                                li{
                                                                    padding-right: 8px;
                                                                    a{
                                                                        i{
                                                                           padding: 10px; 
                                                                           font-size: 14px;
                                                                        }
                                                                    }
                                                                }
                                                            }
                                                        }
                                                    }
                                                }
                                            }
                                        }
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}

/* Smaller phones */
@media (max-width: 360px) {
    .dashboard_section{
        .dashboard_inner{
            .right_side_wrap{
                .setting{
                    .my_ads_section{
                        .tab_area{
                            margin-top: 0;
                            .left_in{
                                width: 100%;
                                .nav-pills{
                                    .nav-link{
                                        padding-left: 16px;
                                        padding-right: 16px;
                                        &.active{
                                            border-bottom-width: 5px;
                                        }
                                    }
                                }
                            }
                        }
                        .tab-content{
                            padding-top: 15px;
                            .tab-pane{ 
                                .content_area{
                                    padding-top: 15px;
                                    .ad_area{
                                        padding: 12px;
                                        .inner_area{ 
                                            .left_area{
                                                width: 100%;
                                                height: 357px;
                                                .heart{
                                                    a{
                                                        i{
                                                            font-size: 23px;
                                                        }
                                                    }
                                                }
                                                .flag{
                                                    width: 30px;
                                                    height: 21px;
                                                }
                                            }
                                            .right_area{
                                                // width: calc(100% - 199px);
                                                width: 100%;
                                                .content{
                                                    position: relative;
                                                    .left{
                                                        padding-left: 0;
                                                        padding-top: 45px;
                                                        width: 100%;
                                                        &.top-padding{
                                                            padding-top: 11px;
                                                        }
                                                        p{
                                                            font-size: 17px;
                                                            i{
                                                                font-size: 22px;
                                                            }
                                                        }
                                                        h4{
                                                            padding-top: 3px;
                                                            font-size: 17px;
                                                        }
                                                        h5{
                                                            padding-top: 5px;
                                                            font-size: 17px;
                                                        }
                                                        h6{
                                                            padding-top: 8px;
                                                        }
                                                        .button_area{
                                                            text-align: left;
                                                            ul{
                                                                li{
                                                                    padding-right: 8px;
                                                                    a{
                                                                        &.btn-primary-7{
                                                                            width: 95px;
                                                                            height: 41px;
                                                                            line-height: 37px;
                                                                            font-size: 12px;
                                                                        }
                                                                    }
                                                                }
                                                            }
                                                        }
                                                    }
                                                    .right{
                                                        //width: calc(100% - 300px);
                                                        width: 100%;
                                                        .icon_area{
                                                            position: absolute;
                                                            top: 9px;
                                                            right: 0;
                                                            ul{ 
                                                                li{
                                                                    padding-right: 8px;
                                                                    a{
                                                                        i{
                                                                           padding: 10px; 
                                                                           font-size: 14px;
                                                                        }
                                                                    }
                                                                }
                                                            }
                                                        }
                                                    }
                                                }
                                            }
                                        }
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}

/* Smaller phones */
@media (max-width: 320px) {}